<?php
/**
 * Metadata version
 */
$sMetadataVersion = '1.1';

$sD3Logo = (class_exists(d3\modcfg\Application\Model\d3utils::class) ? d3\modcfg\Application\Model\d3utils::getInstance()->getD3Logo() : 'D&sup3;');

/**
 * Module information
 */
$aModule = array(
    'id'          => 'd3sidcookiefix',
    'title'       => $sD3Logo . ' Session ID Cookie fix',
    'description' => array(
        'de' => '<ul><li>fix multiple session cookie header lines </li>'
            .'<li>causes "Connection reset by peer" errors </li>'
            .'<li>error occur in some load balancer configurations because of to long headers</li></ul>',
        'en' => ''
    ),
    'thumbnail'   => 'picture.png',
    'version'     => '2.0.0.0',
    'author'      => 'D&sup3; Data Development (Inh.: Thomas Dartsch)',
    'email'       => 'support@shopmodule.com',
    'url'         => 'http://www.oxidmodule.com/',
    'extend'      => array(
        OxidEsales\Eshop\Core\Session::class => 'd3/sidcookiefix/modules/core/d3_sidcookiefix_oxsession',
    ),
    'files'       => array(),
    'templates'   => array(),
    'events'      => array(),
    'blocks'      => array(),
    'settings'    => array(),
);
